LibreOffice 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1670061 漏洞类型 输入验证错误
发布时间 2019-07-17 更新时间 2019-08-29
CVE编号 CVE-2019-9848 CNNVD-ID CNNVD-201907-993
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-993
|漏洞详情
LibreOffice是文档基金会(The Document Foundation,TDF)的一套开源的办公软件套件。该产品包含Writer(文本文档)、Calc(电子表格)和Impress(演示文稿)等应用程序。 Document Foundation LibreOffice 6.2.5之前版本中存在安全漏洞。攻击者可利用该漏洞执行任意的python命令。
|参考资料

来源:www.libreoffice.org

链接:https://www.libreoffice.org/about-us/security/advisories/CVE-2019-9848


来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/4063-1/


来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/153679/Ubuntu-Security-Notice-USN-4063-1.html


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2662/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9848


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/LibreOffice-code-execution-via-LibreLogo-Python-Commands-29798